[Desktop Entry]
Encoding=UTF-8
Name=Scrypt
Comment=Encrypt a file
GenericName=Utility
Exec=scrypt_gui %F
Terminal=false
Type=Application
Icon=/etc/xdg/rox.sourceforge.net/SendTo-resources/scrypt.png
Categories=SendTo;

